#	Calculate the number of days separating two dates.
#	Copyright (c) 1991 by Hamilton Laboratories.  All rights reserved.

proc deltaday(month2, day2, year2, month1, day1, year1)
	return `julian $month2 $day2 $year2` - julian(month1, day1, year1)
end

deltaday $argv
